IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_CROSS_HIDESET' )
CREATE TABLE T_FMM_CROSS_HIDESET(
  FID         BIGINT   DEFAULT 0   NOT NULL,
  FENTITYID   BIGINT   DEFAULT 0   NOT NULL,
  FISHIDE     CHAR(1)  DEFAULT '0' NOT NULL
);